How to Install Ardour Audio Workstation 6.5 via PPA in Ubuntu 20.04

Last updated: January 29, 2021 — 3 Comments

This simple tutorial shows how to install the free audio workstation Ardour 6.5 in Ubuntu 20.04 LTS and / or Linux Mint 20.x via PPA.

Ardour 6.5 was released with support for plugins in Steinberg’s VST3 format, on Linux, Windows and macOS. As usual, there’s various bug fixes and improvements ranging from the minor to the extremely useful.

The new release has been made into the main repositories for next Ubuntu 21.04. For Ubuntu 20.04 LTS, a backport PPA by Ubuntu Studio packaging team now maintains the package.

1.) Open terminal either from system application launcher or by pressing Ctrl+Alt+T on keyboard. When it opens, run command to add the PPA:

sudo add-apt-repository ppa:ubuntustudio-ppa/ardour-backports

Type user password (no asterisk feedback) when it prompts and hit Enter to continue.

2.) After adding the PPA and refreshing package cache (should be done automatically), run command to install the multichannel hard disk recorder and digital audio workstation:

sudo apt install ardour

If everything’s done successfully, launch the software from system app menu and enjoy!

Uninstall Ardour 6:

To remove the software package, simply run command in terminal:

sudo apt remove --auto-remove ardour

To remove the Ubuntu PPA, open Software & Updates and go to Other Software tab. Then remove the relevant repository line.

Twitter

I'm a freelance blogger who started using Ubuntu in 2007 and wishes to share my experiences and some useful tips with Ubuntu beginners and lovers. Please comment to remind me outdated tutorial! And, notify me if you find any typo/grammar/language mistakes. English is not my native language. Contact me via [email protected] Buy me a coffee: https://ko-fi.com/ubuntuhandbook1

3 responses to How to Install Ardour Audio Workstation 6.5 via PPA in Ubuntu 20.04

  1. Unfortunately not working:
    Das Depot »http://ppa.launchpad.net/kxstudio-debian/kxstudio/ubuntu focal Release« enthält keine Release-Datei.
    N: Eine Aktualisierung von solch einem Depot kann nicht auf eine sichere Art durchgeführt werden, daher ist es standardmäßig deaktiviert.

  2. Thank you for this post. I just tried it and it works perfectly with the latest version (v6.9).

  3. Wow! Thanks a bunch. Am new to Linux in general and never thought it’d be that easy. Thought I have to compile smth. This ppa stuff is really a miracle.

Leave a Reply

Text formatting is available via select HTML.

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> 

*

This site uses Akismet to reduce spam. Learn how your comment data is processed.